# macOS
.DS_Store
.*/

# Python
__pycache__
.mypy_cache/
.ipynb_checkpoints/

# Binaries
*.pkl
*.pickle
*.cpkt
*.data*
*.index
*.meta
*.sav
*.h5
*.hdf5
*.joblib
*.pb
*.gz
*.zip
*.so

# Data
train.csv
test.csv
submission.csv

# Kaggle
kaggle.json
